<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Index</title>

    <style>
        ul{
            
            display: inline-block;
        }
    </style>
</head>
<body>
    <h1>Bem vindo ao nosso site</h1>
    <ul>
        <li><a href="/views/index.html">Home</a></li>
        <li><a href="/views/sobre.html">Sobre</a></li>
        <li><a href="/views/contato.html">Contato</a></li>
    </ul>

    <p>Silvio Santos Ipsum Qual é a musicamm? Ma quem quer dinheiroam? O prêmio é em barras de ouro, que vale mais que dinheiroam. Patríciaaammmm... Luiz Ricardouaaammmmmm. É dinheiro ou não éam? Valendo um milhão de reaisammm. É por sua conta e riscoamm?
    </p>
    
    <p>Ha hai. Bem boladoam, bem boladoam. Bem gozadoam. O prêmio é em barras de ouro, que vale mais que dinheiroam. Eu não queria perguntar isso publicamente, ma vou perguntar. Carla, você tem o ensino fundamentauam? Ma o Silvio Santos Ipsum é muitoam interesanteam. Com ele ma você vai gerar textuans ha haae. É namoro ou amizadeemm? Você veio da caravana de ondeammm?
    </p>
    
    
    <p>Vem pra lá, mah você vai pra cá. Agora vai, agora vem pra láamm. Eu só acreditoammmm.... Vendoammmm. O arriscam tuduam, valendo um milhão de reaisuam. O prêmio é em barras de ouro, que vale mais que dinheiroam. Estamos em ritmo de festamm. Ma! Ao adquirir o carnê do Baú, você estará concorrendo a um prêmio de cem mil reaisam.
    </p>
    
    
    <p>É com você Lombardiam. Ma! Ao adquirir o carnê do Baú, você estará concorrendo a um prêmio de cem mil reaisam. Você veio da caravana de ondeammm? Qual é a musicamm? O arriscam tuduam, valendo um milhão de reaisuam. Um, dois três, quatro, PIM, entendeuam?
    </p>

    
</body>
</html>
